## mbarcode-plugin-webrequest 0.1.15-11

=== debian/changelog ===
mbarcode-plugin-webrequest (0.1.15-11) maverick; urgency=low

  * Fixed changelog name error.

 -- Svenn-Arne Dragly <s@dragly.com>  Tue, 26 Apr 2011 19:58:49 +0200
